.fs-11 {
  font-size: 11px;
}
.table-01 {
  max-width: 900px;
  width: 95%;
  border-collapse: collapse;
  margin-bottom: 20px;
}
.table-01 th,
.table-01 td {
  border: 1px solid #9c9c9c;
  padding: 8px;
  text-align: center;
}
.table-01 th {
  background-color: #f2f2f2;
  font-weight: bold;
}
table td.ver-c {
  vertical-align: middle;
}
.list-int li {
  text-indent: -1em;
  padding-left: 1em;
}
